# react-native-cmd

Hi, the purpose of this project is just to simplify operation when developing react native apps (android), i am lazy enough to remember every command and directory i need to run in terminal

OS : Ubuntu 16.04
